Page MenuHomeFreeBSD

www/firefox: update to 71.0
ClosedPublic

Authored by jbeich on Nov 9 2019, 7:43 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jbeich created this revision.Nov 9 2019, 7:43 PM
jbeich updated this revision to Diff 64577.Nov 19 2019, 4:44 PM
This revision was not accepted when it landed; it landed in state Needs Review.Nov 26 2019, 1:01 AM
Closed by commit rP518439: www/firefox: update to 71.0 (authored by jbeich). · Explain Why
This revision was automatically updated to reflect the committed changes.